# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( background )

##### other data ################################

install( FILES chips.png chips_mono.png
  DESTINATION ${DATA_INSTALL_DIR}/kreversi/pics
)
